<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
?>
<html>
<link rel="stylesheet" href="ALM_CSS.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<style type="text/css">
<!--
.Estilo19 {font-size: 16px}
.Estilo23 {font-size: 11px; font-weight: bold; }
-->
</style>

<body>
<div style="position:absolute; top:20px; left:100px"><img src="img/logo2.png"/></div>  

<form name="frm1" method="post" action="" enctype="multipart/form-data">
  <p>&nbsp;</p>
  <div id="width_wrapper" align="center">
  <table width="475" border="0" align="center" bordercolor="#FFCC00" bordercolordark="#FFCC00">
    <tr>
      <td colspan="2" class="titulo">AGREGAR UNIDAD DE MEDIDA </td>
    </tr>
    <tr>
      <th width="79" style="#FFCC00"><div align="left"><span class="Estilo23">CODIGO</span></div></th>
      <td width="382"><span class="Estilo19">
      <input name="codigo" type="text" id="codigo" size="15"
		  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['codigo'].'"';
		}
		?>
		>
      </span> </td>
    </tr>
  
      <tr>
        <th style="#FFCC00"><div align="left"><span class="Estilo23">DESCRIPCION</span></div></th>
        <td><input name="tap2" id="tap2" type="text" tabindex="2"
		  onBlur="may(this)" size="30"
		<?php

			if(isset($_REQUEST['tap2'])){ 
				echo 'value="' . $_REQUEST['tap2'] .  '"';
			}
		?>></td>
      </tr>
      <tr>
        <th width="79" style="#FFCC00"><div align="left"><span class="Estilo23">STATUS</span></div></th>
        <td width="382"><label>
          <select name="select" tabindex="18">
            <option value="ACTIVO"<?php
 if($_REQUEST['select']=="ACTIVO") echo 'selected';?>>ACTIVO</option>
            <option value="INACTIVO"<?php
 if($_REQUEST['select']=="INACTIVO") echo 'selected';?>>INACTIVO</option>
          </select>
          
         
        </label></td>
      </tr>
      <tr>
        <td colspan="2" class="titulo">
		  <div align="center">
		    <input name="Submit22" type="Button" class="original" onClick="cargapag('AL10300_AC.php','_self')" value="Guardar">
		    &nbsp;
		    <input name="Submit2" type="Button" class="bot_WsW" onClick="envia1('AL10300_PR.php','_self')" value="Regresar">
	    </div></td>
      </tr>
    </table>
  </div>
</form>
</body>
</html>
<?php
 mysqli_close($con);?>
